Bug 37334 - Non-standard macros in manual pages
Summary: Non-standard macros in manual pages
Status: RESOLVED MOVED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xlib (show other bugs)
Version: 7.6 (2010.12)
Hardware: x86-64 (AMD64) Linux (All)
: medium minor
Assignee: Xorg Project Team
QA Contact: Xorg Project Team
URL:
Whiteboard: 2011BRB_Reviewed
Keywords: patch
Depends on:
Blocks:
 
Reported: 2011-05-18 14:35 UTC by Christopher Yeleighton
Modified: 2018-08-10 20:10 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
fix invalid manual markup (117.55 KB, patch)
2011-08-01 06:50 UTC, Christopher Yeleighton
no flags Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Yeleighton 2011-05-18 14:35:56 UTC
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmPutResource.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmPutResource.3.gz 186: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetTile.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmInitialize.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmInitialize.3.gz 221: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmInitialize.3.gz 222: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllowEvents.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGrabKey.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbDrawText.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbDrawText.3.gz 225: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbDrawText.3.gz 226: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XUnmapWindow.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XTextWidth.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XWarpPointer.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetICFocus.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetTransientForHint.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XStoreBytes.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XExtentsOfFontSet.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbTextListToTextProperty.3.gz 143: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbTextListToTextProperty.3.gz 405: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbTextListToTextProperty.3.gz 406: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFlush.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFilterEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawLine.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawLine.3.gz 268: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawLine.3.gz 269: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XIconifyWindow.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeKeyboardControl.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeKeyboardControl.3.gz 313: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeKeyboardControl.3.gz 314: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbResetIC.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XInitImage.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetState.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsSetWhitePoint.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAnyEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAnyEvent.3.gz 149: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAnyEvent.3.gz 150: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XNoOp.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGraphicsExposeEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGraphicsExposeEvent.3.gz 152: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGraphicsExposeEvent.3.gz 153: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsColor.3.gz 140: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGrabButton.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XOpenDisplay.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureWindow.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureWindow.3.gz 389: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureWindow.3.gz 390: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetTextProperty.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XIfEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XStringToKeysym.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XColormapEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XColormapEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XColormapEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCopyArea.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XPutImage.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XLoadFont.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XLoadFont.3.gz 456: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateFontSet.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateFontSet.3.gz 244: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/BlackPixelOfScreen.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateGC.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateGC.3.gz 478: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateGC.3.gz 479: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateGC.3.gz 671: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSendEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSendEvent.3.gz 285: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSendEvent.3.gz 286: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XInternAtom.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetEventData.3.gz 119: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetEventData.3.gz 136: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetEventData.3.gz 137: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawImageString.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawImageString.3.gz 186: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAddConnectionWatch.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsCIELuvQueryMaxC.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFontsOfFontSet.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XEmptyRegion.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGrabServer.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XLookupKeysym.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XLookupKeysym.3.gz 185: warning: macro `Fn' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmMergeDatabases.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocColor.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDefineCursor.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCirculateEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCirculateEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCirculateEvent.[  648.108048] serial8250: too much work for irq4
3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetEventQueueOwner.3.gz 45: warning: macro `IN' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XQueryTree.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetFontPath.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetPointerMapping.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XQueryBestSize.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XOpenIM.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XTextExtents.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XResourceManagerString.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionRequestEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionRequestEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionRequestEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XListFonts.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetWindowAttributes.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetWindowAttributes.3.gz 219: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetWindowAttributes.3.gz 220: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDestroyWindow.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCrossingEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCrossingEvent.3.gz 152: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCrossingEvent.3.gz 153: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeKeyboardMapping.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeKeyboardMapping.3.gz 210: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeKeyboardMapping.3.gz 425: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeKeyboardMapping.3.gz 426: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XExposeEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XExposeEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XExposeEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocIconSize.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocIconSize.3.gz 226: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocIconSize.3.gz 227: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateWindowEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man[  648.108048] serial8250: too much work for irq4
3/XCreateWindowEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateWindowEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XPutBackEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsAllocColor.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XReparentWindow.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetErrorHandler.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetWindowProperty.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsCreateCCC.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/AllPlanes.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawRectangle.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawRectangle.3.gz 217: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawRectangle.3.gz 218: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XPropertyEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XPropertyEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XPropertyEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetCommand.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectInput.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFocusChangeEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFocusChangeEvent.3.gz 152: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFocusChangeEvent.3.gz 153: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetWMProperties.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSupportsLocale.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XMapEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XMapEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XMapEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawString.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XKeymapEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XKeymapEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XKeymapEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XClientMessageEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XClientMessageEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XClientMessageEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGrabKeyboard.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XStoreColors.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XErrorEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XErrorEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XErrorEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsDefaultCCC.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDestroyWindowEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDestroyWindowEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDestroyWindowEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsCCCOfColormap.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateOC.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocWMHints.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocWMHints.3.gz 290: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocWMHints.3.gz 291: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XTranslateCoordinates.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetVisualInfo.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetVisualInfo.3.gz 292: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetVisualInfo.3.gz 293: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureRequestEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureRequestEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureRequestEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateColormap.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateColormap.3.gz 310: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateColormap.3.gz 311: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateIC.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCirculateRequestEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCirculateRequestEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCirculateRequestEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XIntersectRegion.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XIntersectRegion.3.gz 176: warning: macro `Dy' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetScreenSaver.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XButtonEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XButtonEvent.3.gz 155: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XButtonEvent.3.gz 156: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawArc.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawArc.3.gz 241: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XkbSetCompatMap.3.gz 69: warning: macro `s' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/DisplayOfCCC.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbDrawImageString.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetInputFocus.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGetXCBConnection.3.gz 33: warning: macro `IN' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsQueryBlack.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetWMClientMachine.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetWMName.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XStringListToTextProperty.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XStringListToTextProperty.3.gz 227: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XStringListToTextProperty.3.gz 228: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbLookupString.3.gz 143: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbLookupString.3.gz 217: warning: numeric expression expected (got `$')
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbLookupString.3.gz 217: warning: macro `TB' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbDrawString.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeSaveSet.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XResizeRequestEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XResizeRequestEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XResizeRequestEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFree.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XRecolorCursor.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XRaiseWindow.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAddHost.3.gz 167: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAddHost.3.gz 322: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAddHost.3.gz 323: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XConfigureEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XQueryPointer.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetFont.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGravityEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGravityEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGravityEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawText.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawText.3.gz 225: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawText.3.gz 226: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XMapRequestEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XMapRequestEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XMapRequestEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmGetFileDatabase.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmEnumerateDatabase.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmEnumerateDatabase.3.gz 207: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmEnumerateDatabase.3.gz 208: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/ImageByteOrder.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/ImageByteOrder.3.gz 230: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/ImageByteOrder.3.gz 231: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateFontCursor.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangeWindowAttributes.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetArcMode.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbTextExtents.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XNextEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawPoint.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawPoint.3.gz 212: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XDrawPoint.3.gz 213: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocSizeHints.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocSizeHints.3.gz 230: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocSizeHints.3.gz 428: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocSizeHints.3.gz 429: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsStoreColor.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetWMColormapWindows.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFillRectangle.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFillRectangle.3.gz 226: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbTextPerCharExtents.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsQueryColor.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XGrabPointer.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSaveContext.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XUnmapEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XUnmapEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XUnmapEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetClipOrigin.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSynchronize.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateWindow.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateWindow.3.gz 430: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateWindow.3.gz 431: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XmbTextEscapement.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XClearArea.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetICValues.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsCIELabQueryMaxC.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XInitThreads.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocClassHint.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocClassHint.3.gz 223: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocClassHint.3.gz 224: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XReparentEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XReparentEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XReparentEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetFillStyle.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XQueryColor.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XQueryColor.3.gz 261: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XVisibilityEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XVisibilityEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XVisibilityEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XVaCreateNestedList.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetCloseDownMode.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetWMIconName.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/IsCursorKey.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmUniqueQuark.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFontSetExtents.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFontSetExtents.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XFontSetExtents.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XrmGetResource.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetSelectionOwner.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XParseGeometry.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XParseGeometry.3.gz 207: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreateRegion.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XMapWindow.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XInstallColormap.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XOpenOM.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionClearEvent.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionClearEvent.3.gz 150: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSelectionClearEvent.3.gz 151: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetLineAttributes.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XCreatePixmap.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XSetWMProtocols.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocStandardColormap.3.gz 142: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocStandardColormap.3.gz 298: warning: macro `0D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocStandardColormap.3.gz 299: warning: macro `TA' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XAllocStandardColormap.3.gz 346: warning: macro `D' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsTekHVCQueryMaxC.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XChangePointerControl.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XPolygonRegion.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XcmsConvertColors.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XReadBitmapFile.3.gz 141: warning: macro `ny0' not defined
xorg-x11-libX11-devel.x86_64: W: manual-page-warning /usr/share/man/man3/XReadBitmapFile.3.gz 320: warning: macro `0D' not defined
Comment 1 Christopher Yeleighton 2011-07-31 13:13:43 UTC
They are really undefined and, unless anybody finds a justification for them, should be removed from the source.

Example:

{ man -t --warnings XrmPutResource >/dev/null; }

<standard input>:141: warning: macro `ny0' not defined
<standard input>:186: warning: macro `D' not defined
Comment 2 Christopher Yeleighton 2011-07-31 13:37:35 UTC
/usr/share/man/man3/XrmPutResource.3.gz 186: warning: macro `D' not defined

This warning comes from macro bracket Ds/De of unknown purpose.  In particular, Ds expects two parameters but it is called with none.

I replace the bracket with the standard bracket EX/EE.
Comment 3 Christopher Yeleighton 2011-08-01 06:50:59 UTC
Created attachment 49787 [details] [review]
fix invalid manual markup

successfully fixed at openSUSE
Comment 4 Jeremy Huddleston Sequoia 2011-10-06 10:00:25 UTC
Could you please send a patch for review to xorg-devel
Comment 5 Alan Coopersmith 2018-03-24 06:44:41 UTC
Eric S. Raymond applied a bunch of patches to the man pages back in 2012
to clean up non-standard usage - are you still seeing this after those
landed?
Comment 6 GitLab Migration User 2018-08-10 20:10:00 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/xorg/lib/libx11/issues/14.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.